/* footer-logos */

.footerlogos {
  list-style-type: none;
}

.footerlogos li {
  display: inline-block;
  height: 76px;
  background-image: url(../images/footer-logos.png);
  background-repeat: no-repeat;
  width: 100px;
  background-position: 0px 0px;
}

.footerlogos li.iso {
  width: 195px;
  background-position: -6px -6px;
}

.footerlogos li.lta {
  width: 150px;
  background-position: -206px -6px;
}

.footerlogos li.ilt {
  width: 225px;
  background-position: -355px -6px;
}

.footerlogos li.bbb {
  width: 192px;
  background-position: -590px -6px;
}

.footerlogos li.amcham {
  width: 99px;
  background-position: -783px -11px;
}

.footerlogos li.boleto {
  width: 78px;
  background-position: -891px -11px;
}

.footerlogos li.ccards {
  width: 120px;
  background-position: -976px -11px;
}

.footerlogos li a {
  display: block;
  width: 100%;
  height: 76px;
}

/*take_a_level_test banner*/

.back-imageleveltest {
  background: #ede8e6 url(../images/bandas/take_a_level_test.jpg);
  background-position: right;
  background-repeat: no-repeat;
  display: block;
  padding: 30px 0;
}

.back-imageleveltest h2.txt-handwriting {
  color: #fa6112;
  font-size: 58px !important;
  margin-bottom: 0;
}

.back-imageleveltest h3.txt-take_blue {
  font-family: Open Sans, Arial;
  color: #1380c3;
  font-size: 38px !important;
  margin-top: 0;
}

.back-imageleveltest .txt-center a {
  line-height: 23px;
  font-size: 12px;
  margin: 20px auto 0;
  text-transform: uppercase;
}

.back-imageleveltest .txt-size-21 {
  font-size: 14px !important;
  margin-top: 11px !important;
  color: #646464;
}

/*mobile  ver textos con %*/

@media (min-width: 468px) and (max-width: 740px) {
  .back-imageleveltest {
    background: url(../images/bandas/take_a_level_test_mobile.jpg) no-repeat top center !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 689px;
    padding-top: 10px !important;
    /*  height: auto;  text-align: center;*/
  }
  .back-imageleveltest h2.txt-handwriting {
    font-size: 5em !important;
    margin-bottom: 0;
  }
  .back-imageleveltest h3.txt-take_blue {
    font-size: 3.2em !important;
    margin-top: 0 !important;
  }
  .back-imageleveltest .txt-center a {
    font-size: 1.4em !important;
    padding: 11px !important;
    margin-top: 28px !important;
  }
  .back-imageleveltest .txt-size-21 {
    font-size: 1.8em !important;
    padding-top: 11px;
    color: #fa6112 !important;
    font-weight: bold !important;
  }
}

@media (min-width: 300px) and (max-width: 468px) {
  .back-imageleveltest {
    background: url(../images/bandas/take_a_level_test_mobile.jpg) no-repeat center !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    min-height: 660px;
    padding-top: 10px !important;
    text-align: center !important;
  }
  .ban-goals {
    padding: 0px 0px 0px 40px;
  }
  .box-rounded-ext {
    width: auto;
    right: 0;
    top: 0;
  }
  .back-imageleveltest h2.txt-handwriting {
    font-size: 2.1em !important;
    margin-bottom: 0;
  }
  .back-imageleveltest h3.txt-take_blue {
    font-size: 1.3em !important;
    margin-top: 0 !important;
  }
  .back-imageleveltest .txt-center a {
    font-size: 1em !important;
    padding: 7px;
  }
  .back-imageleveltest .txt-size-21 {
    font-size: 0.9em !important;
    padding-top: 11px;
    color: #fa6112 !important;
    font-weight: bold !important;
  }
}

header.smaller .navbar-collapse .nav {
  margin-left: 10px !important;
}

header .navbar-collapse .nav li a {
  padding: 18px 6px !important;
}

header.smaller .navbar-collapse .nav li a {
  line-height: 15px;
  font-size: 13px;
  padding: 31px 4px 18px 4px !important;
}

header.smaller .block.part3 {
  width: 220px !important;
}

.lscan {
  display: flex;
  margin-top: 25px;
}

.language-switcher-can {
  color: #fff;
  padding: 4px 6px;
  border-radius: 4px;
  background-color: #006ea1;
  justify-content: center;
  align-items: center;
  margin-right: 3px;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  width: 30px;
}

.language-switcher-can:hover,
.language-switcher-can:active,
.language-switcher-can:visited {
  text-decoration: none;
  color: #fff;
}

.language-switcher-on,
.language-switcher-on:hover,
.language-switcher-on:active,
.language-switcher-on:visited {
  background-color: #fff;
  color: #0181c0;
}

.navbar-nav-fr {
  margin-left: -70px;
}

@media (max-width: 1199px) {
  .lscan {
    position: absolute;
    top: 0;
    right: 120px;
    margin-top: 10px;
  }
  .part3 {
    display: none;
  }
}

@media (max-width: 767px) {
  .lscan {
    position: absolute;
    top: 0;
    right: 80px;
    margin-top: 20px;
  }
  .navbar-nav-fr {
    margin-left: 0;
  }
}

header.smaller .block.part3,
header.smaller .block.part2 {
  margin-top: -10px;
}

.txt-size-21-ext {
  font-size: 16px;
}

.txt-size-21-ext p {
  text-align: justify;
}

.tcenter-intro-ext {
  position: absolute;
  left: 50%;
  margin-left: -210px;
  width: 800px;
  text-align: justify;
  padding: 24px;
}

.narrow-top {
  margin-top: 100px;
}

.freeres .col-sm-4 {
  text-align: center;
  padding-top: 0 !important;
}

.narrow-ext {
  max-width: 856px;
}

.title_h1_smaller {
  font-size: 26px;
  color: #008abf;
  margin-top: 20px;
  margin-bottom: 10px;
}

.title_h2_smaller {
  font-size: 24px;
}

.fullpanel.back-game-01,
.fullpanel.back-game-02,
.fullpanel.back-game-03 {
  background-image: none;
}

.fullpanel.back-game-01 p,
.fullpanel.back-game-02 p,
.fullpanel.back-game-03 p,
.level-test-grey-text p,
.level-test-grey-text div {
  color: #777 !important;
}

.fullpanel.back-game-01 h3,
.fullpanel.back-game-02 h3,
.fullpanel.back-game-03 h3 {
  color: #0092d0 !important;
  text-align: left;
  font-weight: bold;
}

.general-inquiries-small p {
  font-size: 14px;
}

.level-test-grey-text {
  padding: 20px 0;
}

.narrow-top {
  margin-top: 50px;
}

.country-list-override {
  display: grid;
  grid-template-columns: 1fr !important;
  justify-items: center;
}

.language-guide-social-flex > div {
  display: flex;
  justify-content: center;
}

.box-rounded-ext {
  font-family: Open Sans, Arial;
  background-repeat: repeat;
  border-radius: 10px;
  padding: 20px 20px;
  display: block;
  font-size: 14px;
  position: absolute;
  top: 0px;
  float: right;
  background-color: #fc6a12;
  color: #fff;
}

.ban-goals {
  font-size: 1pc;
  text-align: justify;
}

@media (min-width: 993px) {
  .box-rounded-ext {
    width: 357px;
    right: 280px;
    top: 164px;
  }
}

#read-more-text__games-1,
#read-more-text__games-2 {
  color: #777;
  text-align: justify;
  font-size: 16px;
  line-height: 130%;
}

@media (max-width: 600px) {
  #languides #country-list {
    grid-template-columns: 1fr;
  }
}

.scroll-up {
  display: block;
  height: 100px;
  margin-top: -100px;
  visibility: hidden;
}

.link-no-decoration {
  text-decoration: none !important;
}

.tcenter-title {
  background-color: #fff;
  bottom: 410px;
  padding: 10px 0;
  text-align: center;
}


.lang-courses{
  margin-bottom: 47px;
}
@media (max-width: 768px) {
  .page-title {
    text-align: center;
    margin: 23px 0;
  }

  .page-title > * {
    font-size: 30px;
    margin: 0;
    color: #1876b8;
    line-height: 41px;
    font-weight: 300;
  }
}
.page-text{
  margin-bottom: 28px;
}
.page-text>*,
.page-text>h3{
  font-size: 15px;
  line-height: 20px;
  margin: 0;
  text-align: center;
}
.container.container-padding{
  width: 100%;
  padding: 0 40px;
}
.select-dropdown{
  position: relative;
}
.select-dropdown select{
  width: 100%;
  height: 56px;
  border-width: 0;
  outline: none;
  border-radius: 10px;
  color: #ffffff;
  background: #FF5200;
  padding: 0 22px;
  font-size: 21px;
  line-height: 21px;
  -moz-appearance:none;
  -webkit-appearance: none;
  appearance: none;
}
.select-dropdown__chevron{
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  width: 16.5px;
}
.select-dropdown__chevron>*{
  width: 100%;
}